blockquote {  
  position: relative;
  font-size: 1.7em;
  font-style: italic;
  line-height: 1.5em;
  &::before {
    content: '"';
    position: absolute;
    font-size: 60px;
    top: .2em;
    left: -.5em;
    opacity: .2;
  }
}